.selectBox-dropdown {
    min-width: 150px;
    position: relative;
    border: solid 0 #ebe5de;
    line-height: 1.5;
    text-decoration: none;
    text-align: left;
    color: #73644e;
    outline: none;
    vertical-align: middle;
    background: #ebe5de;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .75);
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .75);
    box-shadow: 0 1px 0 rgba(255, 255, 255, .75);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    display: inline-block;
    cursor: default;

}

.selectBox-menuShowing{
	-moz-border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0;  -webkit-background-clip: padding-box;  -moz-background-clip: padding;  background-clip: padding-box;
}

.selectBox-dropdown .selectBox-label {
    display: inline-block;
    overflow: hidden;
    padding: 2px 10px;
    white-space: nowrap;
}


.selectBox-dropdown .selectBox-arrow {
    position: absolute;
    top: 0;
    right: 0;
    width: 23px;
    height: 100%;
    background: url(../img/combo.png) no-repeat 50% center;
    border-left: solid 0 #BBB;
}

.selectBox-dropdown-menu {
    position: absolute;
    z-index: 99999;
    max-height: 200px;
    min-height: 1em;
    border: solid 0 #BBB; /* should be the same border width as .selectBox-dropdown */
    background: #ebe5de;
    -moz-box-shadow: 0 0 0;
    -webkit-box-shadow: 0 0 0;
    box-shadow: 0 0 0;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
	 	 font-size: 10pt;
}
.selectBox-dropdown-menu a{ color: #73644e; }

.selectBox-options LI A {
    line-height: 1.5;
    padding: 0 10px;
    white-space: nowrap;
    overflow: hidden;
    background: 6px center no-repeat;
}


.selectBox-options LI.selectBox-selected A {
    background-color: #DAD1C6;
}